algorithm: RF
criterion: Calibration
criterion_final:
- 0.3329677879810333
dataset: Lipophilicity
hparams:
  max_depth: null
  n_estimators: 446
  n_jobs: -1
  random_state: 49175
representation: ECFP6
seed: 1
test_calibration_Pearson_0: 0.11972106993198395
test_calibration_Pearson_1: 0.1571960300207138
test_calibration_Pearson_2: 0.13747264444828033
test_calibration_Pearson_final: 0.11972106993198395
test_extra_mae_0: 0.6282082200050354
test_extra_mae_1: 0.6196491122245789
test_extra_mae_2: 0.6393996477127075
test_extra_mae_final: 0.6282082200050354
test_extra_pearson_0: 0.4680432677268982
test_extra_pearson_1: 0.47172775864601135
test_extra_pearson_2: 0.4444723427295685
test_extra_pearson_final: 0.4680432677268982
test_extra_r2_0: 0.21784710884094238
test_extra_r2_1: 0.2205822467803955
test_extra_r2_2: 0.19728630781173706
test_extra_r2_final: 0.21784710884094238
test_extra_spearman_0: 0.448663592338562
test_extra_spearman_1: 0.4758227467536926
test_extra_spearman_2: 0.4577018618583679
test_extra_spearman_final: 0.448663592338562
test_performance_MAE_0: 0.6282082200050354
test_performance_MAE_1: 0.6196491122245789
test_performance_MAE_2: 0.6393996477127075
test_performance_MAE_final: 0.6282082200050354
train_val_split: Scaffold
trial_seed: 49175
val_calibration_Pearson_0: 0.30552661418914795
val_calibration_Pearson_1: 0.35004737973213196
val_calibration_Pearson_2: 0.34332937002182007
val_calibration_Pearson_final: 0.30552661418914795
val_extra_mae_0: 0.6318296194076538
val_extra_mae_1: 0.587218701839447
val_extra_mae_2: 0.6164610981941223
val_extra_mae_final: 0.6318296194076538
val_extra_pearson_0: 0.6090623736381531
val_extra_pearson_1: 0.647922694683075
val_extra_pearson_2: 0.6449186205863953
val_extra_pearson_final: 0.6090623736381531
val_extra_r2_0: 0.36805790662765503
val_extra_r2_1: 0.41117215156555176
val_extra_r2_2: 0.4115588665008545
val_extra_r2_final: 0.36805790662765503
val_extra_spearman_0: 0.5637247562408447
val_extra_spearman_1: 0.6015905141830444
val_extra_spearman_2: 0.6387951374053955
val_extra_spearman_final: 0.5637247562408447
val_performance_MAE_0: 0.6318296194076538
val_performance_MAE_1: 0.587218701839447
val_performance_MAE_2: 0.6164610981941223
val_performance_MAE_final: 0.6318296194076538
